/****************************************************************/
/* 1. background and text colours */
/****************************************************************/

/* 1.1 default background colour and text colour */

body {background-color: #fff}

.pun {color: #46494d}

div.box, .pun blockquote, div.codebox, #adminconsole fieldset th, .rowodd, .roweven {background-color: #f9f9f9}
#adminconsole td, #adminconsole th {border-color: #f1f1f1}

/* 1. 2 darker background colours */

td.tc2, td.tc3, td.tcmod, #postpreview, #viewprofile dd, div.forminfo,
#adminconsole fieldset td, div.blockmenu div.box, #adstats dd {background-color: #eee}

/* 1.3 main headers and navigation bar background and text colour */

.pun h2, #brdmenu {background-color: #1793d1; color: #fff}

/* 1.4 table header rows */

.pun th {background-color: #eee}

/* 1.5 fieldset legend text colour */

.pun legend {color: #1793d1}

/* 1.6 highlighted text for various items */

.pun div.blockmenu li.isactive a, #posterror li strong {color: #333}

/****************************************************************/
/* 2. post backgrounds and text */
/****************************************************************/

/* 2.1 this is the setup for posts. */

div.blockpost div.box, div.postright, div.postfootright {background-color: #efefef}
div.postright, div.postfootright {border-left-color: #f9f9f9}
div.postleft, div.postfootleft, div.blockpost label {background-color: #f9f9f9}

/* 2.2 background for post headers and text colour for post numbers in viewtopic */

div.blockpost h2 {background-color: #666}
div.roweven h2 {background-color: #999}
div.blockpost h2 span.conr {color: #fff}

/* 2.3 this is the line above the signature in posts. colour and background should be the same */

.pun hr {background-color: #666; color: #666}

/****************************************************************/
/* 3. border colours */
/****************************************************************/

/* 3.1 all external borders */

div.box {border-color: #d9d9d9}

/* 3.2 makes the top border of posts match the colour used for post headers */

div.blockpost div.box {border-color: #444 #444 #444}

/* 3.3 table internal borders. by default th is same as background so border is invisible */

.pun td {border-color: #ccc}
.pun th {border-color: #eee}

/* 3.4 creates the inset border for quote boxes, code boxes and form info boxes */

.pun blockquote, div.codebox, div.forminfo, div.blockpost label {border-color: #aca899 #fff #fff #aca899}

/* 3.5 gecko's default fieldset borders are really nasty so this gives them a colour
without interferring with ie's rather nice default */

.pun div>fieldset {border-color: #aca899}

/****************************************************************/
/* 4. link colours */
/****************************************************************/

/* 4.1 this is the default for all links */

.pun a:link, .pun a:visited {color: #0771a6}

/* 4.2 this is the colour for links in header rows and the navigation bar */

.pun h2 a:link, .pun h2 a:visited, #brdmenu a:link, #brdmenu a:visited {color: #fff}
.pun h2 a:hover, #brdmenu a:hover {color: #fff}

/* 4.3 this is for closed topics and "hot" links */

li.postreport a:link, li.postreport a:visited, tr.iclosed td.tcl a:link, tr.iclosed td.tcl a:visited {color: #888}
li.postreport a:hover, tr.iclosed td.tcl a:hover {color: #aaa}
li.maintenancelink a:link, li.maintenancelink a:visited {color: #b42000}
li.maintenancelink a:hover {color: #b42000}

/****************************************************************/
/* 5. post status indicators */
/****************************************************************/

/* these are the post status indicators which appear at the left of some tables. 
.inew = new posts, .iredirect = redirect forums, .iclosed = closed topics and
.isticky = sticky topics. the default is "icon". by default only .inew is different.*/

div.icon {border-color: #ccc}
tr.iredirect div.icon {border-color: #eee}
div.inew {border-color: #1793d1}
div.iclosed {border-color: #333}
div.isticky {border-color: #80d5ff}

/* arch theme changes */
.pun h2
{
	background: #333;
}

div.box, div.blockpost div.box
{
	border-color: #c9c9c9;
}

.pun a:hover
{
	color: #333;
}
